@echo off
Rem
Rem Copyright  (C) 1985-2009 Intel Corporation. All rights reserved.
Rem
Rem The information and source code contained herein is the exclusive property
Rem of Intel Corporation and may not be disclosed, examined, or reproduced in
Rem whole or in part without explicit written authorization from the Company.
Rem

SET VSINSTALLDIR=C:\Program Files\Microsoft Visual Studio 8
SET VCINSTALLDIR=%VSINSTALLDIR%\VC
SET PATH=%VSINSTALLDIR%\Common7\IDE;%VCINSTALLDIR%\BIN;%VSINSTALLDIR%\Common7\Tools;%VSINSTALLDIR%\Common7\Tools\bin;%VCINSTALLDIR%\PlatformSDK\bin;%PATH%
SET LIB=%VCINSTALLDIR%\atlmfc\lib;%VCINSTALLDIR%\lib;%VCINSTALLDIR%\PlatformSDK\lib;%LIB%
SET INCLUDE=%VCINSTALLDIR%\atlmfc\include;%VCINSTALLDIR%\include;%VCINSTALLDIR%\PlatformSDK\include;%INCLUDE%
